<div class="card shadow-sm">
    {if $avatar}<img src="{$avatar}" class="card-img-top" alt="">{/if}
	<div class="card-body">
		<h5 class="card-title">{#LOGIN_WELCOME_TEXT#}</h5>
		<p class="card-text">{$smarty.session.user_name|escape}</p>
	</div>
	<div class="list-group list-group-flush">
		<a href="{$ABS_PATH}index.php?module=login&action=profile" class="list-group-item list-group-item-action">{#LOGIN_CHANGE_DETAILS#}</a>
		<a href="{$ABS_PATH}index.php?module=login&action=info" class="list-group-item list-group-item-action">{#LOGIN_USER_PROFILE#}</a>
		<a href="{$ABS_PATH}index.php?module=login&action=change" class="list-group-item list-group-item-action">{#LOGIN_CHANGE_LINK#}</a>
        {if check_permission("adminpanel")}<a href="{$ABS_PATH}admin/index.php" class="list-group-item list-group-item-action" target="_blank">{#LOGIN_ADMIN_LINK#}</a>{/if}
		<a href="{$ABS_PATH}index.php?module=login&action=delete" class="list-group-item list-group-item-action">{#LOGIN_DELETE_LINK#}</a>
		<a href="{$ABS_PATH}index.php?module=login&action=logout" class="list-group-item list-group-item-action">{#LOGIN_LOGOUT_LINK#}</a>
	</div>
</div>